﻿* {margin:0;padding:0;}
body {margin:0 auto;font-family:Arial;font-size:13px;color:#333; }
h1, h2, h3, h4, h5, h6, p, ul, li, input {margin:0;padding:0}
.clear {clear:both}
ul {list-style:none}
a {text-decoration:none;}
a:hover {cursor:pointer;text-decoration:none}
img {max-width:100%}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
*, *::before, *::after { box-sizing: border-box;}
.block-top {background:url(../_images/top-bg.jpg) no-repeat center top;}
.block-top.fix {position:fixed; width:100%; top:0; left:0; z-index:99999}
.top-site {width:1200px; margin:0 auto; padding:10px 15px; position:relative;}
.block-search {position:absolute; right:160px; top:10px;background:#e8e8e8; padding:2px; height:24px; width:240px;}
.block-search input[type='text'] {width:200px; border:none; background:none;}
.block-search .btnsearch {width:22px; height:20px; float:right; background:#005ca1 url(../_images/isearch.png) no-repeat center center; border:none;}
.cart {position:absolute; right:80px; width:60px; height:24px; background:url(../_Images/bag.png) no-repeat left top; background-size:24px; top:10px; padding-left:26px; }
.cart span {position:absolute; top:-10px; height:20px; width:20px; border-radius:10px; background:#ebebeb; color:#f00; text-align:center; line-height:20px; font-weight:bold;}
#slider {margin:0 auto; max-width:1366px; width:100%;}
.block-menu {position:absolute; right:0px; bottom:20px;}
.menu-header {display:none;}
.menu-top {}
.menu-top ul {}
.menu-top ul li {margin:0px;float:left; position:relative;}
.menu-top ul li a {display:block;font-size:14px;color:#4a4a49;line-height:40px;font-weight:bold; padding:0px 20px;text-transform:uppercase; white-space: nowrap;}
.menu-top ul li:first-child a {background:none;}
.menu-top ul li a:hover	{color:#005ca1; text-decoration:none;}
.menu-top ul li ul {position:absolute;width:220px;z-index:1002;display:none;top: 40px;background:#005ca1;}
.menu-top ul li ul li { width:100%;}
.menu-top ul li:hover ul	{display:block}
.menu-top ul li ul li a { white-space:normal; font-size:15px; font-weight:normal; text-transform:none; color:#fff;line-height:20px; padding:10px 10px; border-bottom:solid 1px #d7d7d7; }
.menu-top ul li ul li a:hover {color:#fff;background:#005ca1}
.menu-top ul li ul ul {display:none; position:absolute; top:0; left:100%;}
.menu-top ul li:hover ul ul {display:none;}
.menu-top ul li ul li:hover ul {display:block}
.menu-top ul li ul li:hover ul ul {display:none}
.menu-top ul li ul ul li:hover ul {display:block}
.slider {
    position: relative;
    margin: 0 auto;
    max-width: 1366px;
    width: 100%;
}
    .slider .owl-prev {
        margin-top: -25px;
        width: 50px;
        height: 50px;
        position: absolute;
        top: 50%;
        left: 20px;
        background: url(../_images/arrows2.png) no-repeat left center;
        text-indent: -9999px;
    }
    .slider .owl-next {
        margin-top: -25px;
        width: 50px;
        height: 50px;
        position: absolute;
        top: 50%;
        right: 20px;
        background: url(../_images/arrows2.png) no-repeat right center;
        text-indent: -9999px;
    }
.lang {position:absolute; top:14px; right:15px; }
.lang a {display:inline-block; height:16px;}
.lang a img {}
.block-welcome {background:#005ca1; color:#fff; margin:0 auto; max-width:1366px; line-height:50px;}
.welcome {margin:0 auto; width:1200px; font-style:italic; font-size:18px; font-weight:bold;}
.block-about {margin:0 auto; width:1200px; padding:20px 0px; text-align:center;}
.block-about h2 {color:#005ca1; text-transform:uppercase; font-size:18px; line-height:30px; margin-bottom:10px;}
.about-item {float:left; width:25%; padding:10px 15px; text-align:justify; text-align-last:center}
.about-item h3 a {display:block; line-height:26px; color:#005ca1; font-size:13px; text-transform:uppercase; margin:8px 0px;}
.about-item h3 a:hover {color:#005ca1;}
.about-item p {line-height:22px; height:110px; overflow:hidden;}
.block-hproduct {margin:0 auto; max-width:1366px; background:url(../_images/bg2.jpg) no-repeat center top; padding:10px 0px;}
.block-hproduct h2 {color:#333; position:relative; text-transform:uppercase; font-size:16px; line-height:40px; margin-bottom:10px; text-align:center;}
.block-hproduct h2::after {height:2px; width:4%; left:48%; bottom:0; content:''; background:#005ca1; position:absolute;}
.hproduct {margin:0 auto; width:1200px; }
.hproduct-item {float:left; width:33.33%; padding:15px;}
.hproduct-item a {display:block; height:220px; position:relative; border-radius:3px;}
.hproduct-item a img {width:100%; height:100%; border-radius:3px;}
.hproduct-item a h3 {background:url(../_images/bg1.png) no-repeat right bottom; background-size:100% 100%; position:absolute; bottom:0; right:0; width:100%; text-align:right; line-height:40px; padding:30px 10px 0px 0px; font-size:13px; text-transform:uppercase; color:#fff;}


.hproduct-item .overlay { background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.4s ease 0s, opacity 0.55s ease 0s;}
.hproduct-item:hover .overlay {opacity:1;}
.hproduct-item .text-box {
    bottom: 0;
    color: #fff;
    left: 0;
    opacity: 0;
    padding: 45px 20px 20px 25px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    transform: translate(0px, 14px);
    transition: all 0.4s ease 0s, opacity 0.55s ease 0s;
}
.hproduct-item:hover .text-box {
    opacity: 1;
    transform: translate(0px, 0px);
}
.hproduct-item .text-box strong {
    font-size:18px; margin-bottom:15px; text-transform:uppercase; text-align:center; display:block;
}
.hproduct-item .text-box p {
    line-height:24px;
}

.block-home2 {background:url(../_images/bg3.jpg) no-repeat center top;padding:20px 0px;}
.block-home3 {background:url(../_images/bg4.jpg) no-repeat center top;padding:20px 0px;}
.block-news {margin:0 auto; max-width:1200px; }
.block-home2 h2 {color:#fff; text-align:center; position:relative; text-transform:uppercase; font-size:16px; line-height:30px; margin-bottom:10px;}
.block-home3 h2 {color:#333; text-align:center; position:relative; text-transform:uppercase; font-size:16px; line-height:30px; margin-bottom:10px;}
.block-home3 h4 {clear:both; text-align:right; line-height:30px; font-size:13px; color:#fff}
.block-home3 h4 a {color:#fff;  font-style:italic; }
.block-news h2:after {width:4%; height:2px; left:48%; bottom:0; content:''; background:#005ca1; position:absolute;}
.cate-tit {text-align:center; margin-bottom:20px;}
.cate-tit a {padding:0px 20px; color:#fff; font-weight:bold; background:rgba(0,0,0, 0.5); display:inline-block; font-size:14px; line-height:30px;}
.cate-tit a:first-child { border-radius:14px 0px 0px 14px;}
.cate-tit a:last-child {border-radius:0px 14px 14px 0px;}
.cate-tit a.active {background:#005ca1;}
.hnews-item {padding:10px 15px; width:25%; float:left;}
.hnews-item a img {width:100%; height:168px; border:solid 3px #fff;}
.hnews-item h3 a {display:block; margin-top:8px; height:44px; overflow:hidden; font-size:14px; text-transform:uppercase; font-weight:normal; line-height:22px; color:#0393ff;}
.hnews-item h3 a:hover {color:#0393ff}
.hnews-item2 {padding:10px 15px; width:25%; float:left;}
.hnews-item2 a img {width:100%; height:168px; border:solid 3px #fff;}
.hnews-item2 h3 a {display:block; margin-top:8px;height:44px; overflow:hidden; font-size:14px; text-transform:uppercase; font-weight:normal; line-height:22px; color:#fff;}
.hnews-item2 h3 a:hover {color:#fff}
.hnews-item p {color:#fff; text-align:justify; line-height:20px; max-height:80px; overflow:hidden;}
.adv-home {background:#fff; padding:17px;}
.adv-home a {display:block; text-align:center; float:left; width:33.33%; padding:10px 15px; height:120px;}
.adv-home a img { max-height:100%;}
.gallery-video {background:#ececec; padding:20px 0px;}
.hgallery-video {margin:0 auto; width:1200px;}
.gallery-video h2 {color:#333; position:relative; font-size:17px; text-transform:uppercase; line-height:30px; margin-bottom:20px;}
.gallery-video h2:after {width:50px; height:2px; content:''; background:#005ca1; position:absolute; bottom:0; left:0;}
.galleryhome, .videohome {border:solid 1px #e1e1e1; background:#fff; padding:14px;}
#gallery {border:solid 1px #fff;}
#gallery img {width:100%;}
#gallerysmall {margin-top:15px; padding:0px 25px;}
#gallerysmall .item {text-align:center;}
#gallerysmall img {width:160px; border:solid 1px #fff;}
#gallerysmall .owl-prev {background:url(../_images/arrows4.png) no-repeat left top; width:11px; height:25px; top:50%; left:5px; margin-top:-15px; text-indent:-9999px; position:absolute;}
#gallerysmall .owl-next {background:url(../_images/arrows4.png) no-repeat right top; width:11px; height:25px; top:50%; right:5px; margin-top:-15px; text-indent:-9999px; position:absolute;}
.block-gallery {float:left; width:49%;}
.block-video {float:right; width:49%;}
.videohome iframe {height:360px !important; margin-bottom:15px;}
.l-video {height:120px; overflow-y:scroll;}
.l-video p {height:60px; padding:4px 6px; font-weight:bold;}
.l-video p a:hover {color:#005ca1}
.l-video p img {width:80px;height:52px; float:left; margin-right:8px;}
.partner { border-top:solid 1px #005ca1; text-align:center; border-bottom:solid 1px #005ca1; margin:0 auto;}
#partner {width:1200px; margin:0 auto; padding:0px 30px;}
#partner .item {padding:8px 0px;}
#partner .owl-prev {margin-top:-7px; width:8px; height:14px; position:absolute; top:50%; left:0px; background:url(../_images/arrows3.png) no-repeat left center; text-indent:-9999px;}
#partner .owl-next {margin-top:-7px;width:8px; height:14px; position:absolute; top:50%; right:0px; background:url(../_images/arrows3.png) no-repeat right center; text-indent:-9999px;}
.block-footer {background:#ebebeb; max-width:1366px; padding:20px 0px; margin:0 auto;}
.footer {margin:0 auto; width:1200px; line-height:22px;}
.footer h3 {position:relative; line-height:30px; margin-bottom:6px; font-size:14px;}
.footer h3::after { position:absolute; bottom:0; content:''; left:0; height:2px; background:#1e97d3; width:80px;}
.footer p {margin-bottom:5px;}
.footer-item1 {width:20%; float:left;}
.footer-item2 {float:left; width:60%; padding:0px 15px;}
.fsub-item {float:left; width:48%; padding-top:10px;}
.fsub-item:last-child {float:right}
.footer-item3 {float:left; width:20%;}
.block-copyright {background:#005ca1; line-height:50px; max-width:1366px;}
.copyright {margin:0 auto; width:1200px; color:#fff;}
.wrapper {padding:10px 0px; margin:0 auto; width:1200px;}
.navigator {padding:10px 0px 10px 24px; background:url(../_images/ihome.png) no-repeat left center; line-height:24px;}
.navigator a , .navigator span {color:#333; padding:0px 3px;}
.block-left { width:22%; float:left;}
.block-center {width:76%; float:right;}
.menu-left {}
.menu-left a {display:block; margin-bottom:6px; border:solid 1px #005ca1; line-height:36px; border-radius:0px 8px 0px 8px; color:#005ca1; padding:0px 10px;}
.menu-left a:hover, .menu-left a.active {background:#005ca1; color:#fff;}
.news-item {padding:10px 0px; border-bottom:solid 1px #ccc;}
.news-item:first-child {padding-top:0;}
.news-item .news-img { display:block; float:left;width:280px; height:180px;}
.news-item .news-desc {float:right; width:600px;}
.news-desc i {padding-left:20px; background:url(../_images/i1.png) no-repeat left center; display:block; line-height:20px;}
.news-item .news-img img { width:100%; height:100%; border:solid 1px #ccc; border-radius:3px;}
.news-item h3 a {color:#005ca1; font-size:14px; line-height:20px; margin-bottom:8px;}
.news-item p {line-height:22px; text-align:justify;}
.news-item h5 {text-align:right; line-height:20px; margin-top:6px; }
.news-item h5 a {color:#005ca1; font-weight:normal; font-style:italic; }
.news-title {font-size:18px; color:#005ca1; line-height:30px; margin-bottom:10px; }
.news-date {background:url(../_images/i1.png) no-repeat left center; padding-left:20px; font-size:13px; color:#999999;}
.news-description {margin:10px 0px; background:#f6f6f6; padding:10px; border-radius:6px; line-height:24px;}
.news-content {line-height:25px; text-align:justify; border-bottom:solid 1px #ccc; padding-bottom:10px;}
.news-content p, .news-content div {margin-bottom:6px;}
.news-content br {content: "";
    display: block;
    margin-bottom:6px;}
.comment {padding:10px 0px;}
.other-news {background:#f6f6f6; border-radius:6px;}
.other-news h2 {background:#005ca1; color:#fff; line-height:36px; border-radius:6px;padding-left:20px; text-transform:uppercase; font-size:16px; }
.other-news ul {padding:10px;}
.other-news ul li {}
.other-news ul li a {display:block; font-weight:bold; line-height:20px; padding:5px 0px 5px 15px; background:url(../_images/ul1.png) no-repeat left center; border-bottom:solid 1px #ebebeb; color:#333;}
.other-news ul li a:hover {color:#005ca1;}
.cate-navi {background:url(../_images/i2.png) no-repeat center bottom; padding-bottom:20px; line-height:30px; color:#005ca1; font-size:16px; text-align:center; font-weight:bold; text-transform:uppercase;}
.cate-item {float:left; width:33.33%; padding:20px 15px}
.cate-item a {display:block; position:relative; height:220px; overflow:hidden; transition:all ease 1s;}
.cate-item img {width:100%; height:100%; border-radius:6px; }
.cate-item a span {position:absolute; background:url(../_images/opa1.png);  border-radius:6px; display:block; width:100%; height:100%; font-size:18px; color:#fff; padding-top:100px; text-align:center; left:0; top:-250px;}
.cate-item a:hover span {top:0; }
.cate-img { text-align:center;}
.pcate-tit {text-align:center; padding:10px 0px;}
.pcate-tit ul {list-style:none}
.pcate-tit ul li {display:inline-block; position:relative; margin:5px 8px;}
.pcate-tit ul li a {padding:0px 20px; line-height:30px; color:#333333; display:block; border:solid 1px #005ca1; border-radius:15px;}
.pcate-tit ul li a.active {background:#005ca1; color:#fff;}
.pcate-tit ul li ul {display:none; position:absolute; top:32px;z-index:1001; left:-8px; background:#fff;}
.pcate-tit ul li ul li {display:block;white-space:nowrap; text-align:left;}
.pcate-tit ul li:hover ul {display:block}
.product-item {float:left; margin:10px 1%; width:46%; border:solid 1px #ebebeb; padding:10px;}
.product-img {width:36%; float:left; text-align:center;}
.product-img a {display:block; height:200px;}
.product-img a img {max-width:100%; max-height:100%; vertical-align:middle;} 
.product-img h5 {font-size:14px; margin-top:8px;}
.product-desc {float:right; width:62%; position:relative; padding-bottom:30px; height:200px;}
.product-desc h3 a {color:#005ca1; line-height:20px; display:block;  font-size:14px;margin-bottom:6px;}
.product-desc ul li {background:url(../_images/ul1.png) no-repeat left center; padding:3px 0px 3px 15px; line-height:18px; margin:6px 0px;}
.product-desc h4 {margin-top:8px; text-align:center; position:absolute; right:0; bottom:0;}
.product-desc h4 a { display:inline-block; line-height:28px; margin:0px 6px; background:#005ca1; border-radius:12px; padding:0px 20px; color:#fff; }
.product-cate {float:left; width:22%;}
.product-info {float:right; width:76%;}
.p-name {font-size:18px; color:#005ca1; line-height:30px; margin-bottom:10px;}
.p-code {font-size:14px;}
.p-code span {padding-left:20px;}
.dpro-img {float:left; width:38%;}
.dpro-img img {max-width:100%;}
.tabs { height:30px;}
.tabs li {border-bottom:none; width:34%; float:left; padding-left:3px;}
.tabs li:first-child {width:32%; padding-left:0px;}
.tabs li a {background:#e1e1e1; color:#333; display:block; border-radius:5px 5px 0px 0px; text-align:center; font-weight:bold; line-height:30px; border:solid 1px #e1e1e1;}
.tabs li.active a{ background:#fff; border-bottom:none;}
.tab-cont {display:none; border:solid 1px #E1E1E1; padding:10px; line-height:22px;}
.dpro-info {float:right; width:60%;}
.news-title {font-size:18px; color:#005ca1; line-height:30px; margin-bottom:10px; }
.news-date {background:url(../_images/i1.png) no-repeat left center; padding-left:20px; font-size:13px; color:#999999;}
.news-description {margin:10px 0px; background:#f6f6f6; padding:10px; border-radius:6px; line-height:24px;}
.news-content {line-height:22px; text-align:justify; border-bottom:solid 1px #ccc; padding-bottom:10px;}
.product-relative {clear:both; padding-top:20px; position:relative;}
.product-relative h2 {background:#005ca1; line-height:38px; padding-left:20px; color:#fff; font-size:16px; text-transform:uppercase; border-radius:5px 5px 0px 0px;}
.product-item2 {padding:15px 20px; text-align:center;}
#product {background:#ebebeb;}
.product-item2 a {display:block; text-align:center; height:240px;}
.product-item2 a img {max-width:100%; max-height:100%;}
.product-item2 h5 {text-align:center; color:#333; font-size:14px; margin-top:8px;}
#product .owl-prev {position:absolute; top:-28px; right:30px; background:url(../_images/arrows1.png) no-repeat left top; width:7px; height:13px; text-indent:-9999px;}
#product .owl-next {position:absolute; top:-28px; right:10px; background:url(../_images/arrows1.png) no-repeat right top; width:7px; height:13px; text-indent:-9999px;}
.product-cate ul li { border:solid 1px #005ca1;border-radius:0px 8px 0px 8px; margin-bottom:6px;}
.product-cate ul li a {display:block;line-height:36px; padding-left:6px; color:#48484a; font-weight:bold; font-size:15px; border-bottom:solid 1px #ebebeb}
.product-cate ul li.active a {}
.product-cate ul li a:hover { color:#005ca1} 
.product-cate ul li ul {}
.product-cate ul li.active ul {display:block;}
.product-cate ul li ul li { border:none;}
.product-cate ul li ul li a {line-height:25px;padding-left:12px; color:#48484a; font-weight:normal; border:none; background:none;}
.product-cate ul li ul li.active a, .product-cate ul li ul li:hover a {color:#005ca1}
.product-cate ul li:hover ul {display:block;}
#form {padding:10px; margin-left:200px}
#form p {padding:5px 0px;}
#form p span.title1 {display:inline-block; width:120px;}
#form p span.title1 b {font-weight:normal; color:#005ca1}
#apply {display:inline-block; line-height:30px; width:120px; height:30px; margin:10px 0px; border-radius:5px; background:#005ca1; color:#fff; font-weight:bold; text-align:center;}
#form input[type='text'] {width:250px; height:26px; border:solid 1px #e1e1e1; border-radius:3px; padding:2px 5px;}
#form input[type='submit'] {border:none; width:120px; height:30px; margin-top:10px; border-radius:5px; background:#005ca1; color:#fff; font-weight:bold; text-align:center; line-height:30px;}
.contact-info {float:left; width:58%;}
.contact-info {line-height:22px;}
.contact-info h2 {font-size:15px;}
.contact-info h3 {font-size:14px; margin-bottom:6px;}
.contact-info iframe {margin-top:10px;}
.contact-form {float:right; width:38%;}
.contact-form p {padding:3px 0px; line-height:24px;}
.contact-form p span.title1 {display:inline-block; width:120px;}
.contact-form p span b {font-weight:normal; color:#005ca1}
.contact-form p input[type='text'] {height:26px; padding:2px 5px; border:solid 1px #e1e1e1; border-radius:3px; width:250px;}
.contact-form p textarea {padding:2px 5px; border:solid 1px #e1e1e1; border-radius:3px; width:250px;}
.contact-form p input[type='submit'] {border:none; width:120px; height:30px; margin-top:10px; border-radius:5px; background:#005ca1; color:#fff; font-weight:bold; text-align:center; line-height:30px;}
#backtop { background: url("/_Images/backtop.png") no-repeat scroll center center transparent;bottom: 100px;cursor: pointer;height: 44px;position: fixed;right: 0px; width: 44px; z-index:100}
.block-8 {background:url(../_images/bg8.jpg) no-repeat center top;}
.emailkm {margin:0 auto; width:1200px; padding:20px 0px;}
.dk {float:left; width:60%; margin-top:10px;}
.dk span {padding-right:10px; float:left; line-height:30px; color:#fff;}
.dk input[type='text'] {width:250px; border:solid 1px #ccc; background:#fff; height:30px; line-height:30px; padding:2px 5px;}
.dk a {padding:0px 20px; font-weight:bold; background:#005ca1; color:#fff; border-radius:3px;line-height:30px; display:block; }
.mxh {float:right; width:36%; text-align:right;}
.mxh a {display:inline-block; background:url(../_images/mxh.png) no-repeat center center; width:44px; height:48px; line-height:48px; text-align:center;}
.mxh a i {font-size:20px; margin-top:14px;}
.mxh a:hover i {color:#005ca1}
.paging { text-align:center; padding:8px 0px; clear:both;}
.paging a {display:inline-block; width:24px; margin:0 3px; border-radius:3px; height:24px; line-height:24px; text-align:center; font-weight:bold; background:#ebebeb; color:#333;}
.paging a.active {background:#005ca1; color:#fff;}
p.i1 {font-size:13px; text-transform:uppercase;}
p.i2 {color:#f00; font-size:24px; font-weight:bold; line-height:36px; margin:6px 0px; position:relative}
    p.i2 a {position:absolute; left:200px; width:120px; top:-6px; height:36px; color:#fff; font-weight:bold; display:block; text-align:center; background:#005ca1; border-radius:5px; line-height:36px;}
        p.i2 a:hover {background:#f00} 
        p.i3 {
            text-decoration: line-through;
        }
p.i4 {font-weight:bold; color:#de251c}
.dfunc {padding-top:10px; text-align:center;}
.dfunc a {background:#005ca1; line-height:40px; padding:0px 30px; color:#fff; font-size:14px; font-weight:bold; border-radius:4px; display:inline-block; }
.dfunc a:hover {background:#005ca1}
.block_order{margin-top:20px;}
.block_order h3{color:#333;margin-bottom:10px;line-height:30px;clear:both; font-size:14px; font-weight:bold;}
.form_cart p{padding:4px 0px 4px 0px;}
.form_cart p span{display:inline-block;vertical-align:top;}
.form_cart p span.title1{width:100px;font-weight:bold;}
.form_cart p span input[type='text']{width:320px;height:24px;border:solid 1px #ccc;}
.cmd_mgcr {
    background: #0081c9 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    height: 25px;
    min-width: 100px;
    padding: 0 6px;
}
.cmd_mgcr:hover {
    background: #f26522 none repeat scroll 0 0;
}.grvContent{border:1px solid #CBCBCB;width:100%;}
.rows_grv:hover, .alter_rows_grv:hover{background:#efeff7;}
.header_grv{height:30px;background:url(../Images/sprite.png) repeat-x top left;font-size:11px;color:#0F5590;font-family:Arial;font-weight:normal;}
.rows_grv, .alter_rows_grv{background:#ffffff;vertical-align:middle;height:30px;line-height:30px;}
.alter_rows_grv{background:#eff7ff;}
.stt_grv{text-align:center;font-size:11px;width:40px;}
.check_grv{width:30px;text-align:center;}
.title_grv{padding:0 10px 0 10px;font-size:11px;}
.img_grv{padding:10px;}
.txtorder_grv{width:50px;text-align:center;}
.order_grv{width:80px;text-align:center;}
.img_grv{width:60px;text-align:center;}
.active_grv{width:60px;text-align:center;}
.datepost_grv{width:120px;font-size:11px;padding:0 10px 0 10px;}
.function_grv{text-align:center;width:70px;}
.function_grv_auto{text-align:center;width:140px;}
.title_card{color:#000000;text-align:center;}
table.tbl_card{background:#fefefd;}
table.tbl_card th{background-color:#FD5E00;height:30px;color:#fff;text-align:center;}
table.tbl_card td{border-bottom:1px solid #D5D8DE;border-left:1px solid #D5D8DE;border-right:1px solid #D5D8DE;}
td.item_title, td.item_price{text-align:center;font-weight:bold;padding:5px 10px 5px 10px;}
td.item_price{color:Red;}
.function_cart{padding:10px 30px 0 30px;}
table.tbl_fc-cart{width:100%;}
table.tbl_fc-cart td{border:0px solid #D5D8DE;}
td.total_title{padding:4px 10px 4px 10px;text-align:right;font-size:16px;font-weight:bold;}
td.total_value{width:150px;color:red;font-size:11px;font-weight:bold;text-align:right;padding:10px 10px 10px 10px;}
.fc_col-cart{text-align:right;padding:4px 10px 4px 0;margin-top:5px;}
#newshome h4 {clear:both; text-align:right; line-height:30px; font-size:13px; color:#fff}
#newshome h4 a {color:#fff;  font-style:italic; }
    #SearchClear {display:none; position:absolute; top:0px; right:30px; height:24px; width:24px; display:block; cursor:pointer; background:url(../_images/close.png) no-repeat center center; background-size:24px;}
      #SearchAutoComplete {display:none; position:absolute; z-index:1001; top:24px; width:290px; left:-1px; border:solid 1px #00418e;  background:#fff}
    .ajaxAutoComplete li {height:40px; border-bottom:dotted 1px #ccc; padding:3px 6px;}
    .ajaxAutoComplete li.selected, .ajaxAutoComplete li:hover {background:#ff0000}
    .ajaxAutoComplete li img {float:left; width:38px; height:38px; border:solid 1px #e6e6e6; margin-right:6px;}
    .ajaxAutoComplete li a {display:block; line-height:20px; color:#333;}
    .ajaxAutoComplete li span {font-weight:bold; color:#ff0000; display:none}
    .ajaxAutoComplete li.selected a, .ajaxAutoComplete li.selected span, .ajaxAutoComplete li:hover a, .ajaxAutoComplete li:hover span {color:#fff}
.rhotline {
    position: fixed;
    right: 0;
    top: 150px;
    width: 180px;
    padding-left: 24px;
z-index:11000;
    background: #005ca1 url(../_Images/phone1.png) repeat-y 3px top;
    text-align: left;
    color: #fff;
    line-height: 40px;
    font-size: 20px;
    font-weight: bold;
}
    .rhotline i { padding:0px 6px; color:#fff;}
    .rhotline.hide {}
    .rhotline:before {position:absolute; left:-24px; width:24px; height:100%; background:#f00; content:'\f101'; color:#fff; text-align:center; font-family:'FontAwesome'}
    .rhotline.hide:before {content:'\f100'}